@font-face {
    font-family: Fraktur;
    src: url(styles/fraktur.ttf) format(TrueType);
}
@font-face {
    font-family: Fraktur1;
    src: url('_aeiou2u-webfont.eot');
    src: url('_aeiou2u-webfont.eot?#iefix') format('embedded-opentype'),
         url('_aeiou2u-webfont.woff2') format('woff2'),
         url('_aeiou2u-webfont.woff') format('woff'),
         url('_aeiou2u-webfont.ttf') format('truetype'),
         url('_aeiou2u-webfont.svg#_a_e_i_o_uregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1 {
	font-family: 'Fraktur1', 'UnifrakturMaguntia', 'Times New Roman';
	font-weight: bold;
	text-align: center;
}

li {
	font-family: Cambria, Arial;
}